Subject: [Isms] Nomcom 2007 - 2008: Nominations Close on September 10, 2007

From: Juergen Schoenwaelder <[email-masked]>
Date: Sun, 9 Sep 2007 09:11:21 +0200

Hi,

just in case we have people here who have not seen this yet:

http://www1.ietf.org/mail-archive/web/ietf-announce/current/msg04056.html

Please consider nominating people so that the Nomcom can do a good job.

/js

-- 
Juergen Schoenwaelder           Jacobs University Bremen gGmbH
Phone: +49 421 200 3587         Campus Ring 1, 28759 Bremen, Germany
Fax:   +49 421 200 3103         <http://www.jacobs-university.de/>

_______________________________________________
Isms mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/isms